LATEXWALKER(1)

NAME
latexwalker - part of pylatexenc: simple LaTeX parser provider conversion to/from unicode

DESCRIPTION
usage: latexwalker [--output-format FORMAT] [--json-indent NUMSPACES]

    [--json-compact] [--tolerant-parsing] [--no-tolerant-parsing] [-q] [-v] [--version] [--help] [--code LATEX_CODE] [FILE [FILE ...]]

  positional arguments:

FILE
    Input files (if none specified, read from stdandard input)

  optional arguments:

--output-format FORMAT
    Requested output format for the node tree ("human" or "json")

--json-indent NUMSPACES
    Indentation in JSON output (specify number of spaces per indentation level)

--json-compact
    Output compact JSON

--tolerant-parsing

--no-tolerant-parsing
    Tolerate syntax errors when parsing, and attempt to continue (default yes)

-q, --quiet
    Suppress warning messages

-v, --verbose
    Verbose output

--version
    Show version information and exit

--help
    Show this help information and exit

--code LATEX_CODE, -c LATEX_CODE
    Convert the given LATEX_CODE to unicode text instead of reading from FILE or standard input. You cannot specify FILEs if you use this option, and any standard input is ignored.

AUTHORS
 pylatexenc was primarily written by Philippe Faist.

SEE ALSO
 This script is part of pylatexenc. Full documentation for the pylatexenc suite
 can be consulted at https://pylatexenc.readthedocs.io .